/* $Id: ShowMemoAction.java 885 2014-09-17 15:19:26Z shayashi $ */
package smart_gs.reasoning_web.swingui;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;


import smart_gs.reasoning_web.desktop.logical.DesktopElement;

public class ShowMemoAction implements ActionListener {

	public void actionPerformed(ActionEvent e) {
		DesktopElement element = ReasoningWebFrame.getInstance().getDesktopPanel().getSelectedElement();
		element.getMemo().show();
	}

}
